.form-control{
    font-size: 10pt;
}
.input:focus {
    outline-width: 0;
}
.login-form {
    margin-top: 5%;
}
.login-btn {
    background: transparent;
    background-color: #FFF;
    border: 0px;
    color: #00A876;
    font-size: 14px;
    border-radius: 2px;
    padding: 6px;
    width: 120px;
    margin-top: 20px;
    font-weight: bold;
}
.login-btn:hover {
    background-color: #151A22;
}
.gh-group {
    bottom: 0;
    text-align: center; 
    width: 100%;
    margin-top: 20%;
    font-size: 11px;
}
.invalid {
    color: #FFF;
    font-weight: bold;
}
.logo{
    width: 50%;
}

.form-control{
    background: rgba(255,255,255,0.9) !important;
}
.form-control::before{
    color:#fff !important;
}
.form-control::placeholder{
    color: silver;
}
.account-box {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22); 
    background: rgba(255,255,255, 1);
    width: 100%;
    height: 100vh;
    padding:20px 20px 20px 20px;
}
.col-sm-8, .col-sm-4 {
    padding: 0px;
}
img {
    background-color: rgba(0,0,0,0.6) !important;
}
.carousel-control {
    color:white !important;
}